Bug 1598927 - ceilometer-expirer cron job does not run correctly [osp8]
Summary: ceilometer-expirer cron job does not run correctly [osp8]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: instack-undercloud
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: zstream
: 8.0 (Liberty)
Assignee: Pradeep Kilambi
QA Contact: Sasha Smolyak
URL:
Whiteboard:
Depends On: 1503833 1598931
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-06 21:14 UTC by nalmond
Modified: 2018-10-18 10:36 UTC (History)
8 users (show)

Fixed In Version: instack-undercloud-2.2.7-12.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1503833
Environment:
Last Closed: 2018-10-02 18:46:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 517385 None None None 2018-07-06 21:14:48 UTC
OpenStack gerrit 550461 None None None 2018-07-06 21:14:48 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-07-06 21:14:48 UTC
Red Hat Product Errata RHSA-2018:2857 None None None 2018-10-02 18:49:02 UTC

Comment 7 errata-xmlrpc 2018-10-02 18:46:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2857


Note You need to log in before you can comment on or make changes to this bug.